[
  {
    "user": {
      "type": "player",
      "name": "L0rdG1gabyt3",
      "uniqueId": "89413625-faa6-4b9f-a8d8-dd232ba7f3ca"
    },
    "time": 1759557815069,
    "type": "Profiler (live)",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/kGIX8Pe38J"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "L0rdG1gabyt3",
      "uniqueId": "89413625-faa6-4b9f-a8d8-dd232ba7f3ca"
    },
    "time": 1759462777492,
    "type": "Profiler (live)",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/CZoV9hEoJU"
    }
  },
  {
    "user": {
      "type": "other",
      "name": "Server"
    },
    "time": 1759453575273,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/KbGf5Rt03s"
    }
  },
  {
    "user": {
      "type": "other",
      "name": "Server"
    },
    "time": 1759442850826,
    "type": "Profiler (live)",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/KNSp1dNqTM"
    }
  }
]